Class List Method List File List

# Module: ActionView::Helpers::FormHelper

Defined in:
  lib/haml/helpers/action_view_xss_mods.rb

## Instance Method Summary (collapse)

- - form_for_with_haml_xss(*args, &block) (also: #form_for)

## Instance Method Details

### - form_for_with_haml_xss(*args, &block) Also known as: form_for

    27
    28
    29
    30
    31

    # File 'lib/haml/helpers/action_view_xss_mods.rb', line 27

    def form_for_with_haml_xss(*args, &block)
      res = form_for_without_haml_xss(*args, &block)
      return Haml::Util.html_safe(res) if res.is_a?(String)
      return res
    end